:root {
    --primary-color: #13d3d0;
}

.new-section-header .nav-header-contain .li-nav-header .link-nav-contain {
    font-family: "Montserrat-Medium";
}

.new-section-header .bg-header-contain {
    padding: 20px 0;
}

.new-section-header .btn-primary,
.new-section-header .btn-primary:hover,
.new-section-header .btn-primary:focus,
.new-section-header .btn-primary:active {
    background: transparent linear-gradient(90deg, #13D3D0 0%, #3BC499 100%) 0% 0% no-repeat padding-box;
    border: none;
}

.new-section-header .logo-header .logo-icon {
    height: 31px;
}

.hero-section.blog-hero-section {
    padding: 210px 0px 0px 0px;
}

.blog-actualites-sec {
    position: relative;
}

.actualites-img {
    max-height: 809px;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: -1;
}

.inner-listing-menu .btn-primary,
.inner-listing-menu .btn-primary:hover,
.inner-listing-menu .btn-primary:active {
    font-size: 20px;
    line-height: 30px;
}

.actualites-text {
    color: var(--black-color);
    font-family: 'Montserrat-Bold';
    font-size: 60px;
    line-height: 98px;
    padding: 84px 70px 74px 71px;
    text-transform: uppercase;
}

.actualites-wrapper {
    position: absolute;
    top: 200px;
    background: rgb(255 255 255 / 63%);
}

.bog-post-container {
    max-width: 1270px;
    width: 100%;
    margin: 0 auto;
}

.blog-tab-sec .nav-tabs {
    gap: 24px;
    border: none;
}

.blog-tab-sec .nav-tabs .nav-link {
    font-size: 25px;
    line-height: 30px;
    color: var(--light-green);
    font-family: "Montserrat-Regular";
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
    border: 1px solid var(--light-green);
}

.blog-tab-sec .nav-tabs .nav-item.show .nav-link,
.blog-tab-sec .nav-tabs .nav-link.active {
    background: transparent linear-gradient(89deg, #13D3D0 0%, #3BC499 100%) 0% 0% no-repeat padding-box;
    color: var(--white-color);
}

.blog-hero-section.hero-section {
    min-height: auto;
}

.blog-post-section {
    padding: 48px 0;
}

.blog-tab-content {
    padding: 60px 0;
}

/* .blog-wrapper {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 50px;
    row-gap: 50px;
} */

.blog-content-sec .blog-date {
    color: var(--primary-color);
    font-size: 15px;
    line-height: 30px;
    /* margin-bottom: 10px; */
    margin-top: 10px;
    margin-bottom: 0px;
    font-family: "Montserrat-Medium";
}

.bog-img-wrapper:hover .blog-content-sec .blog-date {
    color: var(--black-color);
}

.blog-content-sec .post-title {
    color: var(--black-color);
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 10px;
    font-family: "Montserrat-SemiBold";
}

.bog-img-wrapper:hover .blog-content-sec .post-title {
    color: var(--primary-color);
}

.bog-img-wrapper .blog-img {
    width: 100%;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    -ms-border-radius: 15px;
    -o-border-radius: 15px;
}




/* rakesh css start 23-9 */
.hero-bg-contain {
    padding-bottom: 100px;
}

.blog-hero-main {
    padding: 0 30px;
}

.heading-blog-text {
    font-size: 25px;
    font-family: "Montserrat-Bold";
    color: var(--black-color);
    font-weight: 700;
    margin-bottom: 0;
}

.profile-blog-details {
    display: flex;
    gap: 40px;
}

.profile-name-image-blog {
    display: flex;
    align-items: center;
    gap: 15px;
}

.profile-image-blog {
    max-width: 56px;
    width: 56px;
    height: 56px;
    object-fit: contain;
    border-radius: 50%;
}


.profile-name-blog-text {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 0;
    font-family: "Montserrat-Medium";
}

.profile-name-blog span {
    font-size: 12px;
    font-family: "Montserrat-Medium";
}

.profile-button-blog {
    width: 118px;
}

.profile-button-blog .btn-blog {
    width: 100%;
    padding: 10px 20px;
    position: relative;
    border-radius: 30px;
    font-size: 15px;
    color: #fff;
    font-family: "Montserrat-Medium";
    background: transparent linear-gradient(90deg, #13D3D0 0%, #3BC499 100%) 0% 0% no-repeat padding-box;
}

.profile-button-blog .btn-blog:hover {
    padding: 10px 20px;
}

.btn-blog::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    right: -20px;
    background-color: #979797;
}

.btn-blog::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    left: -20px;
    background-color: #979797;
}

.share-icon-blog {
    width: 50px;
    height: 50px;
    display: flex;
    border-radius: 50%;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    box-shadow: 0px 3px 6px #00000029;
}

.share-icon {
    max-width: 24px;
    width: 24px;
    height: 24px;
    object-fit: contain;
}

.profile-blog-details-main {
    display: flex;
    padding-top: 50px;
    padding-bottom: 25px;
    align-items: center;
    /* justify-content: space-between; */
    flex-wrap: wrap;
}


.blog-image-coin {
    /* max-width: 991px; */
    width: 100%;
    max-height: 462px;
    height: 100%;
    border-radius: 10px;
    margin-bottom: 25.6px;
    object-fit: contain;
}

.blog-image-coin-text {
    color: #000;
    font-size: 15px;
    line-height: 30px;
    letter-spacing: 0.45px;
    font-family: "Montserrat-Medium";
}

.blog-image-coin-text span {
    font-family: "Montserrat-bold";
}

.blog-details-title-text {
    font-size: 20px;
    color: #13D3D0;
    line-height: 30px;
    margin-bottom: 41px;
    font-family: "Montserrat-Medium";
}

.blog-details-title {
    padding-left: 114px;
    position: relative;
    margin-top: 53px;
}

.blog-details-title::before {
    content: "";
    position: absolute;
    top: 0;
    margin: auto;
    bottom: 0;
    width: 103px;
    height: 5px;
    background-color: #13D3D0;
    left: 0;
}

.blog-details-text {
    font-size: 15px;
    line-height: 30px;
    color: #000;
    margin-bottom: 0;
    font-family: "Montserrat-Medium";
}

.blog-details-text span {
    font-family: "Montserrat-bold";
}

.blog-tech-first {
    width: 100%;
    height: 100%;
    max-height: 462px;
    border-radius: 10px;
    object-fit: contain;
}

.blog-tech-image-main {
    padding-top: 53px;
}

.blog-tech-second,
.blog-tech-third {
    /* max-width: 483px; */
    width: 100%;
    max-height: 471px;
    height: 100%;
    margin-top: 20.5px;
    border-radius: 10px;
    object-fit: contain;
}

.blog-post-main {
    padding-bottom: 50px;
    border-top: 1px solid #000;
}


.blog-post-title-text {
    color: #000000;
    line-height: 40px;
    font-size: 26px;
    margin-top: 50px;
    margin-bottom: 49px;
    text-transform: uppercase;
    font-family: "Montserrat-bold";
}

.blog-post-image {
    max-width: 280px;
    width: 100%;
    height: 340px;
    border-radius: 15px;
    object-fit: contain;
}

.post-card-date {
    color: #13D3D0;
    font-size: 13px;
    margin-bottom: 0;
    margin: 10px 0;
    letter-spacing: 0.45px;
    font-family: "Montserrat-Medium";
}

.post-card-tag,
.post-card-title {
    font-size: 16px;
    line-height: 20px;
    font-weight: 600;
    margin-bottom: 0;
    color: #000000;
    font-family: "Montserrat-Medium";
}

.custom-blog-post-card {
    margin-top: 50px;
}

.blog-post-image-right {
    /* max-width: 395px; */
    width: 100%;
    max-height: 185px;
    height: 100%;
    border-radius: 15px;
    object-fit: cover;
}

/* .blog-hero-left {
    max-width: 712px;
} */

.right-blog-post-title-text {
    color: #13D3D0;
    /* color: #000000; */
    position: relative;
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 20px;
    font-family: "Montserrat-Medium";
}

.right-blog-post-title-text::after {

    content: "";
    position: absolute;
    top: 0;
    margin: auto;
    bottom: 0;
    /* width: 131px; */
    height: 1px;
    background-color: #13D3D0;
    /* background-color: #000000; */
    right: 0;
    width: calc(100% - 231px);
}

.right-blog-button {
    width: 273px;
    padding-top: 50px;
}

.right-blog-button .btn-blog-right {
    width: 100%;
    padding: 10px 20px;
    font-size: 15px;
    border-radius: 30px;
    border: none;
    color: #fff;
    font-family: "Montserrat-Medium";
    background: transparent linear-gradient(90deg, #13D3D0 0%, #3BC499 100%) 0% 0% no-repeat padding-box;
}


.blog-right-bottom {
    padding-top: 50px;
}

.right-blog-title-bottom {
    color: #13D3D0;
    position: relative;
    font-size: 20px;
    line-height: 30px;
    font-family: "Montserrat-Medium";
}


.right-blog-title-bottom::after {

    content: "";
    position: absolute;
    top: 0;
    margin: auto;
    bottom: 0;
    width: calc(100% - 177px);
    height: 1px;
    background-color: #13D3D0;
    right: 0;
}

.ul-blog-right {}

.li-bolg {
    padding: 9px 0 12px;
    color: #000;
    font-size: 15px;
    font-family: "Montserrat-Medium";
    border-bottom: 1px solid #D8D8D8;
}

.overlay-text {
    background: transparent linear-gradient(180deg, #00000000 0%, #0B111F1A 50%, #141E37CC 100%) 0% 0% no-repeat padding-box;
    height: 151px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    display: flex;
    align-items: end;
    justify-content: end;
    padding: 0 20px 15px 0;
}

.overlay-text p {
    font-size: 13px;
    line-height: 21px;
    color: var(--white-color);
    text-transform: uppercase;
    margin: 0;
}

.share-icon-blog-main {
    margin-left: auto;
}

.profile-name-blog-text {
    font-size: 12px;
    line-height: 16px;
}

/* rakesh css end 23-9 */
.blog-tab-sec .nav-tabs .nav-link {
    border: 1px solid var(--primary-color);
    color: var(--primary-color);
}


.signinto-title {
    font-size: 25px;
    line-height: 30px;
    color: var(--primary-color);
    font-family: "Montserrat-Bold";
    padding-bottom: 19.56px;
    position: relative;
    margin-top: 10px;
}

@media(max-width:575px) {
    .actualites-text {
        padding: 34px 16px 34px 16px;
        font-size: 50px;
        line-height: 68px;
    }

    .blog-tab-sec .nav-tabs .nav-link {
        word-break: break-word;
        font-size: 20px;
        line-height: 25px;
    }

}

@media(max-width:375px) {
    .actualites-text {
        padding: 16px 8px;
        font-size: 46px;
        line-height: 58px;
    }

    .profile-blog-details .profile-button-blog .btn-blog:hover {
        padding: 10px;
    }
}